body {
    color: #333;
    font-size: 14px;
    font-family: "Microsoft YaHei","微软雅黑","Arial",Helvetica,"黑体",Arial,Tahoma;
	margin:0 auto;
	position:relative;
	overflow-x: hidden;
 

}
.carousel-inner{background:url(../images/bg22.png) center;}
.img-hide{ overflow:hidden; display: block; }
.fl{float:left;}
.fr{float:right;}
.img-hide img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img{ transform: scale(1.05,1.05); }
.txt-elise{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;}
li{ list-style:none;}
a{ color: #333; }
ul{ padding:0; margin:0;}
a:hover{ text-decoration:none !important;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover,input:focus{ outline: none!important; }
img{ max-width:100%;}
.header{ height: 65px; line-height: 65px; background: #b61f20; }
.banner{ height: 260px; position: relative; overflow:hidden; }
.container{ width: 1470px; }
.banner>img{ position: absolute; left: 50%; top: 0; width: 1920px; height: 260px; max-width: 1920px; left: 50%; margin-left: -960px; }
.login-a{ display: inline-block; line-height: 65px; color: #fff; padding-left: 48px; background: url(../images/icon-logo.png) left center no-repeat; }
.banner-p{ font-size: 24px; color: #fff; margin-top: 70px; }
.banner .container{ position: relative; }
.banner-p span{ font-size: 16px; }
.banner-tt{ font-size: 28px; color: #fff; font-weight: bold; }
.banner-lind{ width: 50px; height: 3px; background: #efac0b; margin:10px 0; }
.search-bck{ padding:50px 0; background: url(../images/search-back.png) center no-repeat; background-size: cover; }
.search-box{max-width: 600px;width: 100%;margin: 70px auto 0;padding:16px 23px;background: #fff;background: rgba(254, 205, 205, 0.5);}
.search-sm{ position: relative; border-radius: 30px; height: 48px; background: #fff; }
.search-sm .form-control{ border:none; box-shadow: none; border-radius: 30px; width: 100%; height: 48px; padding-left: 22px; font-size: 16px; }
.btn-search{ position: absolute; right: 0; top: 0; height: 48px; border-radius: 48px; background: #f2f2f2; width: 76px; padding:0; text-align: center; line-height: 48px; }
.title{ font-size: 22px; color: #333; font-weight: bold; line-height: 24px; padding-left: 65px; background: url(../images/title01.png) left 3px no-repeat; }
.title span{ font-size: 12px; color: #666; font-weight: normal; }
.title-box{ margin-top: 40px; margin-bottom: 30px; }
.tt-more{ border-radius: 4px; font-size: 16px; color: #777; background: #f8f8f8; display: inline-block; padding:0 10px; margin-top: 15px; }
.fw-list li{ float: left; width: 12.5%; padding:0 10px; }
.fw-list{ margin:0 -10px; }
.fw-txt{ margin:0 auto; max-width: 100px; color: #333; }
.fw-list-box{display: block;border-radius: 4px;height: 160px;padding-top: 25px;box-shadow: 0 2px 10px rgba(0,0,0,0.1);background: #fff;}
.fw-list-box img{ margin-bottom: 15px; }
.tabs-ul li{ float: left; width: 33.333333%; padding:0 10px; margin-bottom: 10px; }
.tabs-ul{ margin:0 -10px; position: relative; z-index: 1000; }
.tabs-ul li a{display: block;height: 130px;box-shadow: 3px 0 10px rgba(0,0,0,0.2);padding:30px 35px;border:solid 1px #fff;background: #fff;}
.tabs-ul-tt{ font-size: 18px; color: #333;font-weight: bold; }
.tabs-ul-p{ text-align: justify; line-height: 23px; height: 46px; margin-top: 10px; overflow:hidden; color: #333; }
.tabs-ul-box{ padding-left: 83px; }

.tabs-box{background: #fffbfb;border:solid 1px #cbcbcb;padding:17px 20px;overflow:hidden;box-shadow: 3px 3px 10px rgba(0,0,0,0.2);}
.tabs-ul-b li{ float: left; width: 25%; padding:0 15px; line-height: 36px; }
.tabs-ul-b li a{ color: #333; padding-left: 20px; background: url(../images/li.png) left center no-repeat; }
.tabs-ul-b{ margin:0 -15px; }
.tabs-ul li.active{ margin-bottom: 0; }
.tabs-ul li.active a{background: #f8f8f8;position: relative;border:solid 1px #cbcbcb;border-top: solid 4px #961314;padding-top: 27px;height: 140px;box-shadow: 3px 0px 10px rgba(0,0,0,0.2);background: #fff;}
.tabs-ul li.active a:before{display: block;content: "";position: absolute;left: 0;right: 0;bottom: -10px;height: 15px;background: #fffbfb;}
.tabs-ul li a.null{ background: #f7f7f7;line-height: 130px; padding:0 30px; box-shadow: none; }
.tabs-ul-list li{ margin-top: 20px; margin-bottom: 0; }
.bottom{ background: url(../images/bottom.png) center no-repeat; background-size: cover; padding:50px 0; }
.item{ padding-bottom: 50px; }
.logo-b{ padding-right: 60px; background: url(../images/footline.png) right center no-repeat; margin-right: 100px; }
.contact-box-tt{ font-size: 19px; color: #777; margin-bottom: 10px; }
.contact-p p{color: #777;}
.contact-p p a{color: #777;}
.contact-p{ margin-right: 40px; }
.ewm-box .pull-left{ margin-left:20px; color: #777; margin-top: 10px; }
.ewm-box .pull-left img{ width: 90px; height: 90px; margin-bottom: 5px; }
.footer{ font-size: 14px; color: #777; background: #242424; padding:20px 0; }
.carousel-indicators{ position: static; width: 100%; margin:0; }
.carousel-indicators li{ display: inline-block; margin:0!important; width: 300px; height: 90px; border-radius: 0; border:none; text-indent: 0; }
.carousel-indicators li span{ display: inline-block; padding-top: 18px; height: 90px; padding-left: 68px; position: relative; font-size: 22px; color: #333; }
.carousel-indicators li span font{ font-size: 16px; }
.carousel-indicators li.active{ display: inline-block; padding:0; width: 300px; height: 90px; border-radius: 0; border:none; text-indent: 0; background: #f6efe0; }
.carousel-indicators li span i{ position: absolute; left: 0;top: 0; bottom: 0; line-height: 90px;-webkit-filter: grayscale(100%);   
  -moz-filter: grayscale(100%);  
   -ms-filter: grayscale(100%);   
  -o-filter: grayscale(100%);     
     filter: grayscale(100%);        
 
filter: gray;  }
.carousel-indicators li.active span i{-webkit-filter: grayscale(0%);   
  -moz-filter: grayscale(0%);  
   -ms-filter: grayscale(0%);   
  -o-filter: grayscale(0%);     
     filter: grayscale(0%);        
 
filter: normal;  }
.tab-content{ position: relative; }


.more-mask{ position: fixed; display: none; left: 0; right: 0; top: 0; bottom: 0; background: rgba(0,0,0,0.5); z-index: 1000; }
.more-mask-sm{position: absolute; left: 200px; right: 200px; top: 100px; bottom: 100px; border-radius: 10px; background: #fff; padding:15px;}
.mask-tt{ padding-left: 65px;font-size: 20px;
    line-height: 20px;    color: #2f3557; position: relative; }
.mask-tt span{    color: #7b7b7b; display: inline-block;
    font-size: 14px;
    line-height: 18px; margin-top: 8px;}
.mask-tt i{ position: absolute; left: 0;top: 50%; transform: translate(0,-50%); }
.mask-tt-box{ border-bottom: solid 1px #ddd; padding-bottom: 20px; margin-bottom: 20px; }
.mask-bottom{ padding:30px 60px; position: absolute; left: 15px; top: 100px; bottom: 80px; right: 15px; overflow-y:auto; }
.mask-footer{ position: absolute; left: 15px; right: 15px; bottom: 15px; font-size: 12px; }
.mask-footer span{  display: inline-block; color: #fff;  width: 140px;
    height: 40px;
    line-height: 40px;
    margin: 20px 20px 8px auto;
    border-radius: 40px;
    background-color: #72768d;
    font-size: 16px;}
.mask-footer a{    color: #2196f3; display: inline-block; margin-right: 5px;}
.mask-close{ position: absolute; right: 10px; z-index: 10; cursor: pointer; top: 10px; color: #666; font-size: 24px; font-family: "宋体"; }
.mask-close:hover{ color: #999; }
.contact-p-r{ margin-right: 0; }
.tabs-ul-box{ background: none!important; position: relative; }
.tabs-ul-box i{ position: absolute; left: 0; top: 50%; transform: translate(0,-50%); }
.fw-list-box:hover{ box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.tabs-ul-b li a:hover,.tt-more:hover{ color: #961314; }
.down-list{ max-width: 750px; }
.down-list li{ float: left; width: 25%; padding:0 5px; margin-bottom: 10px; }
.down-list li img{ margin-bottom: 10px; }
.down-tt{ max-width: 750px; position: relative; margin-bottom: 30px; }
.down-tt span{ display: inline-block; position: relative; z-index: 1000; background: #fff; padding:0 30px; }
.down-tt:before{ display: block; content: ""; position: absolute; left: 0; right: 0; top: 50%; border-top: solid 1px #ddd; }
.tabs-box .tt-more{ background: #fff; }

@media( max-width: 1499px){
    .container{ width: 1230px; }
    .logo-b{ padding-right: 15px; margin-right: 15px; }
    .ewm-box .pull-left{ margin-left:15px; }
}
@media( max-width: 1279px){
    .container{ width: 970px; }
    .fw-list li{ width: 25%; margin-bottom: 15px; }
    .ewm-box{ width: 100%; float: none!important; margin-top: 30px; }
    .ewm-box .pull-left{ float: none!important; display: inline-block; margin:0 5px; }
    .bottom-left{ width: 100%; float: none!important; }
    .logo-b{ margin-right: 100px; padding-right: 100px; padding-left: 30px; }
    .search-box{max-width:500px;}
    }   
@media( max-width: 991px){
    .container{ width: 750px; }
    .tabs-ul-p{ display: none; }
    .tabs-ul-box{ padding-left: 63px; height: 80px; line-height: 80px; }
    .tabs-ul li a{ height: 80px; padding-top: 0; padding-bottom: 0; }
    .tabs-ul li.active a{ height: 90px; padding-top: 0; }
    .tabs-ul li.active a .tabs-ul-box{ margin-top: -3px; }
    .tabs-ul li a.null{ line-height: 80px; padding:0 15px; }
    .tabs-ul li a.null img{ max-height: 60px; }
    .logo-b{ width: 100%; padding:0; margin:0; background: none; text-align: center; }
    .contact-p{ width: 50%; margin-right: 0; }
    .contact-box{ width: 100%; padding:0; margin:0;}
    .search-box{max-width:400px;}
    .banner-p{font-size:20px;}
    .banner-tt{font-size:22px;}
}
@media( max-width: 768px){
    .container{ width: 100%; }
    .logo img{ width: 200px; }
    .banner-tt{ font-size: 24px; }
    .carousel-indicators li,.carousel-indicators li.active{ width: 50%; float: left; display: block; }
    .carousel-indicators li span{ padding-left: 50px; }
    .search-bck{ padding:25px 0; }
    .fw-list li{ width: 50%; }

    .tabs-hover li a{ padding:10px 0 0 0; }
    .tabs-hover li a .tabs-ul-box{ padding:40px 0 0 0; line-height: 20px; font-size: 18px; text-align: center;background: url(../images/tabs01.png) center top no-repeat; background-size: auto 30px; }
    .tabs-ul-tt{ font-size: 16px; }
    .tabs-hover li.active a{ padding-top:10px; }
    .tabs-ul-b li{ width: 100%; }
    .contact-p{ width: 100%; margin-bottom: 15px; }
    .logo-b{ margin-bottom: 25px; }
    .ewm-box{ margin-top: 0; }
    .ewm-box .pull-left{ float:left!important; width: 25%; padding:0 5px; margin:0; }
    .ewm-box .pull-left img{ width: 100%; height: auto; max-width: 90px; }
    .bottom{ padding:30px 0; }
    .tabs-hover .tabs-ul-box i{ left: 0; top: 0; right: 0; text-align: center; transform: translate(0,0); }
    .tabs-hover .tabs-ul-box i img{ height: 30px; }
    .item{ padding-bottom: 30px; }
    .more-mask-sm{ left: 15px; right: 15px; top: 15px; bottom: 15px; }
    .mask-bottom{ padding:15px; }
    .search-box,.left{float:none !important;}
    .search-box{margin:30px auto 0;}
    .banner-p{margin-top:30px;}
    }